"ACTION_REQUIRED_TITLE" = "Actie Nodig";
"ANSWER_CALL_BUTTON_TITLE" = "Beantwoorden";
"APN" = "Inkomende oproep";
"AUDIO_PERMISSION_MESSAGE" = "Signal heeft toegang tot uw microfoon nodig om goed te werken. U kunt toestemming geven in de Instellingen app >> Privacy >> Microfoon >> Signal";
"CALL_BUTTON_TITLE" = "Bellen";
"CHALLENGE_CODE_BUTTON_TITLE" = "VERIFIËREN";
"CHOOSE_COUNTRY_CODE" = "Kies landcode";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Contacten";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "E-mail";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Niet-geregistreerd nummer";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Notities";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Geregistreerd nummer";
"CONTINUE_TO_WHISPER_TITLE" = "Doorgaan naar Signal";
"DATESTRING_TODAY" = "Vandaag";
"DIALER_CALL_BUTTON_TITLE" = "Oproep";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "We ondervonden een probleem tijdens het uitschakelen van de back-up van uw oproeplogboek. Oproeplogboeken kunnen terecht komen in uw iTunes/iCloud-back-ups.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Server fout!";
"END_CALL_BUTTON_TITLE" = "Beëindigen";
"END_CALL_HANDSHAKE_FAILED" = "Handdruk mislukt!";
"END_CALL_HANGUP_LOCAL" = "U hing op.";
"END_CALL_HANGUP_REMOTE" = "Zij hingen op.";
"END_CALL_LOGIN_FAILED" = "Inloggen mislukt!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Bericht van server:";
"END_CALL_NO_SUCH_USER" = "Nummer niet geregistreerd bij Signal of RedPhone!";
"END_CALL_RECIPIENT_REJECTED" = "Oproep geweigerd.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Ontvanger niet beschikbaar.";
"END_CALL_REJECTED_LOCAL" = "U heeft de oproep geweigerd.";
"END_CALL_REJECTED_REMOTE" = "Oproep geweigerd.";
"END_CALL_REPLACED_BY_NEXT" = "U voerde nog een gesprek.";
"END_CALL_RESPONDER_IS_BUSY" = "Druk...";
"END_CALL_STALE_SESSION" = "Oproep gemist.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Client fout!";
"FAVOURITES_NAV_BAR_TITLE" = "Favorieten";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "U heeft";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Helemaal klaar";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "ongesorteerde oproepen";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Geen oproepen";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "ongesorteerde oproep";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Controleer uw contacten om te zien wie van uw vrienden beveiligde oproepen ondersteunen";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "U heeft nog geen enkele oproep van andere Signal-gebruikers ontvangen.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Nummer uitnodigen";
"INVITE_USERS_MESSAGE" = "Ik wil u graag bellen via Signal. U kunt Signal installeren vanuit de App Store:";
"INVITE_USER_MODAL_TITLE" = "Niet-geregistreerd contact";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Nee, bedankt";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Uitnodigen";
"INVITE_USER_MODAL_TEXT" = "Het gekozen nummer is niet geregistreerd bij Signal. Wilt u een uitnodiging versturen per sms?";
"IN_CALL_CONNECTING" = "Verbinding maken...";
"IN_CALL_RINGING" = "TRING... TRING...";
"IN_CALL_SECURING" = "Beantwoord. Beveiligen...";
"IN_CALL_TALKING" = "Beveiligd. Je kunt nu spreken.";
"IN_CALL_TERMINATED" = "Gedaan.";
"KEYPAD_NAV_BAR_TITLE" = "Toetsenbord";
"MAIN_MENU_INVITE_CONTACTS" = "Contacten uitnodigen";
"MAIN_MENU_OPTION_ABOUT" = "Over";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Contacten";
"MAIN_MENU_OPTION_DIALER" = "Kiezer";
"MAIN_MENU_OPTION_FAVOURITES" = "Favorieten";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Recent";
"MAIN_MENU_OPTION_REPORT_BUG" = "Ondersteuning";
"MAIN_MENU_OPTION_SETTINGS" = "Instellingen";
"MUTE_BUTTON_TITLE" = "Dempen";
"NOTIFICATION_TEXT" = "Een aantal van uw contacten heeft zich onlangs bij Signal geregistreerd!";
"NO_FAVOURITES_TEXT" = "Raak de ster op de pagina van een contact aan om deze aan uw favorieten toe te voegen.";
"OK" = "Ok";
"PUSH_SETTINGS_MESSAGE" = "Signal heeft Push notificaties en geluiden nodig om goed te kunnen werken. U kunt toestemming geven in de Instelling app >> Berichtencentrum >> Signal.";
"QUICK_LINKS_TITLE" = "Snelkoppelingen";
"RECENT_CALLS_SORTING_TITLE" = "Sorteermethode";
"RECENT_NAV_BAR_TITLE" = "Belhistorie";
"REGISTER_BUTTON_TITLE" = "REGISTREREN";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Vul een geldig landnummer in";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Landnummer Fout";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Laten we ervoor zorgen dat u echt bent. We hebben u een sms met een zes-cijferige code gestuurd naar:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Vul onderstaande code in om de verificatie van uw telefoonnummer af te maken.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Als u geen SMS kunt ontvangen, zullen wij u bellen over";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Onjuiste code";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Controleer de code en probeer het opnieuw";
"REGISTER_ENTER_COUNTRY_CODE" = "Landcode van uw nummer";
"REGISTER_ENTER_NUMBER" = "Uw telefoonnummer";
"REGISTER_SUCCESS_TEXTBLOCK" = "Gefeliciteerd! De registratie is gelukt. U kunt nu Signal gebruiken om beveiligd te bellen.";
"REGISTER_TEXTBLOCK" = "Om te beginnen met het voeren van beveiligde gesprekken, bevestig uw landcode en voer het telefoonnummer van uw apparaat in.";
"REGISTER_VALIDATION_ENTER_CODE" = "Validatiecode";
"REGISTER_VALIDATION_SENT" = "Wij hebben uw validatiecode verzonden";
"REGISTER_WELCOME_TEXT" = "Welkom bij Signal";
"REGISTRATION_ERROR" = "Fout bij registreren";
"REGISTRATION_BODY" = "De Signal-server kon niet bereikt worden. Probeer het nogmaals.";
"REJECT_CALL_BUTTON_TITLE" = "Weigeren";
"SETTINGS_CALL_QUALITY" = "Gesprekskwaliteit";
"SETTINGS_CHANGE_VOLUME" = "Volume wijzigen met knoppen";
"SETTINGS_CLEAR_HISTORY_LOG" = "Logboek wissen";
"SETTINGS_DATE_FORMAT" = "Datumnotatie";
"SETTINGS_DISABLE_AUTOCORRECT" = "Autocorrectie uitschakelen";
"SETTINGS_DISABLE_HISTORY_LOG" = "Logboek uitschakelen.";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Contact-afbeeldingen verbergen";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Lokalisatie overschrijving";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Lokalisatie overschrijvingen";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Oproepgeschiedenis gewist";
"SETTINGS_LOG_CLEAR_TITLE" = "Handeling voltooid";
"SETTINGS_NAV_BAR_TITLE" = "Instellingen";
"SETTINGS_NOTIFICATIONS" = "Meldingen";
"SETTINGS_NUMBER_PREFIX" = "Uw nummer:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Privacy en veiligheid";
"SETTINGS_RINGTONE" = "Beltoon";
"SETTINGS_SENDLOG" = "Verstuur debug-logbestand"; 
"SETTINGS_SENDLOGS_WAITING" = "Het logbestand wordt verstuurd.\nEven geduld alstublieft...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Programmeerfouten kunnen per e-mail gerapporteerd worden of door het logbestand in een GitHub-probleemrapport te kopiëren (geavanceerd).";
"SETTINGS_SENDLOG_ALERT_PASTE" = "E-mail";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "GitHub-probleemrapport";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Het opsturen van het debug-logbestand is mislukt.";
"SETTINGS_SENDLOG_FAILED_BODY" = "Het opsturen van het debug-logbestand is mislukt. Probeer het alstublieft nogmaals.";
"SETTINGS_VIBRATE_ON_RING" = "Trillen bij belsignaal";
"SETTINGS_VIBRATE_ON_SILENT" = "Trillen bij geluid uit";
"SPEAKER_BUTTON_TITLE" = "Luidspreker";
"TABLE_SECTION_TITLE_REGISTERED" = "Geregistreerde contacten";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Niet-geregistreerde contacten";
"TIMEOUT" = "Timeout";
"TIMEOUT_CONTACTS_DETAIL" = "Een nieuwere versie van de contactenlijst kon niet opgehaald worden. Probeer het later nogmaals.";
"TXT_ADD_CONTACT" = "+ Contact toevoegen";
"TXT_CANCEL_TITLE" = "Annuleren";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Zoeken";
"UNKNOWN_CONTACT_NAME" = "Onbekende beller";
"WARNING"= "Waarschuwing";
"WHISPER_NAV_BAR_TITLE" = "Postvak IN";
